## sope 5.0.1

=== debian/changelog ===
sope (5.0.1-2+deb11u1) bullseye-security; urgency=medium

  * [CVE-2025-53603] Add proposed patch to fix DoS-enabling segfault.
  * Switch debian-branch to bullseye.

 -- Jordi Mallach <jordi@debian.org>  Thu, 24 Jul 2025 07:10:49 +0200

sope (5.0.1-2) unstable; urgency=medium

  * Build against OpenSSL, now that ftpmaster considers it a system
    library. The GnuTLS codepath in SOGo is basically only used by
    Debian/Ubuntu and is a source of many grave problems in SOGo.

 -- Jordi Mallach <jordi@debian.org>  Tue, 02 Feb 2021 00:57:01 +0100

sope (5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to look for any X.Y.Z version.
  * Drop sh4 and libxml2 patches, now applied upstream.
  * Update Standards-Version to 4.5.1.
  * Move sope-bin to Section: utils.

 -- Jordi Mallach <jordi@debian.org>  Thu, 26 Nov 2020 14:49:27 +0100

sope (4.3.2-2) unstable; urgency=medium

  * No change Source-Only upload after going through NEW.

 -- Jordi Mallach <jordi@debian.org>  Fri, 31 Jul 2020 13:35:13 +0200

sope (4.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Make build use pkg-config instead of xml2-config (closes: #949499).
  * Build-Depend on pkg-config.
  * Bump debhelper compat to v13.
  * Install binaries in new binary package sope-bin.

 -- Jordi Mallach <jordi@debian.org>  Wed, 22 Jul 2020 17:21:17 +0200
