=== debian/control ===
Source: sope
Section: libs
Priority: optional
Maintainer: Debian SOGo Maintainers <pkg-sogo-maintainers@lists.alioth.debian.org>
Uploaders: Jeroen Dekkers <jeroen@dekkers.ch>,
           Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper-compat (= 13),
 gnustep-make,
 gobjc,
 libgnustep-base-dev,
 libxml2-dev,
 libldap2-dev,
 libpq-dev,
 libssl-dev,
 default-libmysqlclient-dev,
 pkg-config,
 zlib1g-dev
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://sogo.nu/
Vcs-Browser: https://salsa.debian.org/debian/sope
Vcs-Git: https://salsa.debian.org/debian/sope.git

Package: libsope1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SKYRiX Object Publishing Environment (shared libraries)
 An extensive set of Objective-C frameworks which form a complete Web
 application server environment. Besides the Apple WebObjects
 compatible appserver that has been extended with Zope concepts, it
 contains a large set of reusable classes: XML processing (SAX, DOM),
 MIME/IMAP4 processing, LDAP connectivity, RDBMS connectivity, and
 iCalendar parsing.
 .
 This package contains the shared libraries.

Package: libsope-dev
Section: libdevel
Architecture: any
Depends: libsope1 (= ${binary:Version}), ${misc:Depends}
Conflicts: libgnustep-dl2-dev
Multi-Arch: same
Description: SKYRiX Object Publishing Environment (development files)
 An extensive set of Objective-C frameworks which form a complete Web
 application server environment. Besides the Apple WebObjects
 compatible appserver that has been extended with Zope concepts, it
 contains a large set of reusable classes: XML processing (SAX, DOM),
 MIME/IMAP4 processing, LDAP connectivity, RDBMS connectivity, and
 iCalendar parsing.
 .
 This package contains the development files.

Package: sope-bin
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: SKYRiX Object Publishing Environment (binaries)
 An extensive set of Objective-C frameworks which form a complete Web
 application server environment. Besides the Apple WebObjects
 compatible appserver that has been extended with Zope concepts, it
 contains a large set of reusable classes: XML processing (SAX, DOM),
 MIME/IMAP4 processing, LDAP connectivity, RDBMS connectivity, and
 iCalendar parsing.
 .
 This package contains supporting binaries for libsope.
