## sope 5.1.0

=== debian/changelog ===
sope (5.1.0-1build1) impish; urgency=medium

  * No-change rebuild due to OpenLDAP soname bump.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Mon, 21 Jun 2021 18:09:00 -0400

sope (5.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Thu, 08 Apr 2021 20:36:08 +0200
