## sope 5.2.0

=== debian/changelog ===
sope (5.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.0.
  * Add upstream metadata.

 -- Jordi Mallach <jordi@debian.org>  Wed, 22 Sep 2021 16:48:50 +0200

sope (5.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 17 Aug 2021 00:44:54 +0200
