## sope 5.3.0

=== debian/changelog ===
sope (5.3.0-0bit1) unstable; urgency=medium

  * New upstream release.
  * Update mismatched libsope1 lintian overrides.
  * Update copyright years.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 26 Nov 2021 08:47:02 +0100

sope (5.2.0-0bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 10 Sep 2021 10:47:23 +0200

sope (5.1.1-0bit1) unstable; urgency=medium

  * New upstream release

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 05 Jul 2021 10:50:23 +0200

sope (5.1.0-0bit1) unstable; urgency=medium

  * New upstream release.
  * Install binaries in new binary package sope-bin.
  * Update watch file to look for any X.Y.Z version.
  * Build-Depend on pkg-config.
  * Bump Standards-Version to 4.5.0.
  * Using debhelper-compat B-D.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 09 Apr 2021 10:32:04 +0200

sope (5.0.1-0bit1) unstable; urgency=medium

  * New upstream release.
  * Adjust patch 0003-Unset-MAKEFLAGS-and-MFLAGS-in-configure.patch.
  * Remove patch 0004-Fix-FTBFS-on-sh4.patch, it is applied upstream.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Tue, 13 Oct 2020 20:38:52 +0200
