## sope 5.4.0

=== debian/changelog ===
sope (5.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Fri, 17 Dec 2021 13:16:50 +0100

sope (5.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update mismatched libsope1 lintian overrides.
  * Update copyright years.

 -- Jordi Mallach <jordi@debian.org>  Fri, 19 Nov 2021 10:41:55 +0100
