## sope 5.5.0

=== debian/changelog ===
sope (5.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 25 Jan 2022 18:09:24 +0100
