## sope 5.5.1

=== debian/changelog ===
sope (5.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Fri, 04 Feb 2022 20:17:29 +0100
