## sope 5.6.0

=== debian/changelog ===
sope (5.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 04 May 2022 23:08:47 +0200
