## sope 5.7.0

=== debian/changelog ===
sope (5.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.1 (no changes needed).

 -- Jordi Mallach <jordi@debian.org>  Thu, 16 Jun 2022 12:13:50 +0200
