## sope 5.7.1

=== debian/changelog ===
sope (5.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 24 Aug 2022 16:50:04 +0200
