## sope 5.8.0

=== debian/changelog ===
sope (5.8.0-1+deb12u1) bookworm-security; urgency=medium

  * [CVE-2025-53603] Add proposed patch to fix DoS-enabling segfault.
  * Switch debian-branch to bookworm

 -- Jordi Mallach <jordi@debian.org>  Wed, 23 Jul 2025 16:56:31 +0200

sope (5.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file with new download URL.
  * Update lintian-overrides to new syntax.
  * Add the full LGPL-2 header and update copyright attributions.

 -- Jordi Mallach <jordi@debian.org>  Thu, 01 Dec 2022 12:19:48 +0100
