=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  pkg-config,
  zlib1g-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://sogo.nu/
 Vcs-Browser: https://salsa.debian.org/debian/sope
 Vcs-Git: https://salsa.debian.org/debian/sope.git
