## sope 5.8.2

=== debian/changelog ===
sope (5.8.2-1build1) mantic; urgency=medium

  * Rebuild against libgnustep-base1.29.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 18 Jun 2023 11:44:30 +0200

sope (5.8.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Jordi Mallach <jordi@debian.org>  Thu, 11 May 2023 15:21:21 +0200
