## sope 5.8.3

=== debian/changelog ===
sope (5.8.3-1bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 02 Jun 2023 10:42:15 +0200

sope (5.8.2-1bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 24 Apr 2023 22:59:31 +0200

sope (5.8.0-1bit1) unstable; urgency=medium

  * New upstream release.
  * Update watch file with new download URL.
  * Update lintian-overrides to new syntax.
  * Add the full LGPL-2 header and update copyright attributions.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sun, 01 Jan 2023 12:19:37 +0100

sope (5.7.1-1bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 03 Oct 2022 12:25:38 +0200

sope (5.7.0-1bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 13 Jun 2022 15:10:32 +0200

sope (5.6.0-1bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 16 May 2022 16:12:13 +0200

sope (5.5.1-1bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 05 Feb 2022 09:38:50 +0100

sope (5.5.0-1bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Thu, 20 Jan 2022 15:12:23 +0100

sope (5.4.0-0bit2) unstable; urgency=medium

  * New upstream release.
  * Set Maintainer to me.
  * Remove patch file 0002-Do-not-build-xmlrpc-and-stxsaxdriver.patch, it was never
    active in my releases.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 31 Dec 2021 15:25:26 +0100
