=== debian/watch ===
version=4
https://packages.sogo.nu/sources/ \
(?:.*/|.*=|)SOPE[\-\._](\d\.\d.\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:/\S*)? debian uupdate
