## sope 5.8.4

=== debian/changelog ===
sope (5.8.4-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Mon, 26 Jun 2023 00:04:52 +0200

sope (5.8.3-1) unstable; urgency=medium

  [ Jordi Mallach ]
  * New upstream release.
  * Update Standards-Version to 4.6.2, with no changes needed.

  [ Yavor Doganov ]
  * Fix FTBFS with gnustep-base/1.29.0. Closes: #1028579

 -- Jordi Mallach <jordi@debian.org>  Mon, 19 Jun 2023 01:07:38 +0200
