## sope 5.9.0

=== debian/changelog ===
sope (5.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 11 Oct 2023 00:14:09 +0200
