=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sope
 Section: libs
 Priority: optional
-Maintainer: Debian SOGo Maintainers <pkg-sogo-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian SOGo Maintainers <pkg-sogo-maintainers@lists.alioth.debian.org>
 Uploaders: Jeroen Dekkers <jeroen@dekkers.ch>,
            Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -13,7 +14,7 @@
  libpq-dev,
  libssl-dev,
  default-libmysqlclient-dev,
- pkg-config,
+ pkgconf,
  zlib1g-dev
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
