## sope 5.10.0

=== debian/changelog ===
sope (5.10.0-1bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 23 Feb 2024 10:55:49 +0100

sope (5.9.1-1bit2) unstable; urgency=medium

  * Bump debhelper version to 13.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Tue, 02 Jan 2024 14:04:56 +0100

sope (5.9.1-1bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 15 Dec 2023 16:51:02 +0100

sope (5.9.0-1bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 13 Oct 2023 15:03:54 +0200

sope (5.8.4-1bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 24 Jul 2023 14:49:21 +0200
