## sope 5.11.0

=== debian/changelog ===
sope (5.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Mon, 12 Aug 2024 12:51:32 +0200

sope (5.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix watch to allow for double digit components of a version.
  * Update copyright years and download URL.
  * Drop GNUStep 1.29 compatibility patch, fixed upstream.

 -- Jordi Mallach <jordi@debian.org>  Sat, 23 Mar 2024 01:35:16 +0100
