=== debian/control ===
--- 
+++ 
@@ -1,31 +1,29 @@
 Source: sope
 Section: libs
 Priority: optional
-Maintainer: Daniel Betschart <daniel.betschart@betschart-it.ch>
+Maintainer: Debian SOGo Maintainers <pkg-sogo-maintainers@lists.alioth.debian.org>
+Uploaders: Jeroen Dekkers <jeroen@dekkers.ch>,
+           Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper-compat (= 13),
  gnustep-make,
  gobjc,
- libgnustep-base-dev,
+ libgnustep-base-dev (>= 1.29),
  libxml2-dev,
  libldap2-dev,
  libpq-dev,
  libssl-dev,
  default-libmysqlclient-dev,
- pkg-config,
+ pkgconf,
  zlib1g-dev
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Homepage: https://sogo.nu/
 Vcs-Browser: https://salsa.debian.org/debian/sope
 Vcs-Git: https://salsa.debian.org/debian/sope.git
 
 Package: libsope1
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libsope-appserver4.9, libsope-core4.9, libsope-xml4.9, libsope-mime4.9, libsope-ldap4.9, libsope-gdl1-4.9, sope4.9-gdl1-postgresql, sope4.9-gdl1-mysql, sope4.9-stxsaxdriver, sope4.9-libxmlsaxdriver, sope4.9-appserver
-Replaces: libsope-appserver4.9, libsope-core4.9, libsope-xml4.9, libsope-mime4.9, libsope-ldap4.9, libsope-gdl1-4.9, sope4.9-gdl1-postgresql, sope4.9-gdl1-mysql, sope4.9-stxsaxdriver, sope4.9-libxmlsaxdriver, sope4.9-appserver
-Multi-Arch: same
 Description: SKYRiX Object Publishing Environment (shared libraries)
  An extensive set of Objective-C frameworks which form a complete Web
  application server environment. Besides the Apple WebObjects
@@ -38,11 +36,9 @@
 
 Package: libsope-dev
 Section: libdevel
-Priority: optional
 Architecture: any
 Depends: libsope1 (= ${binary:Version}), ${misc:Depends}
-Conflicts: libgnustep-dl2-dev, libsope-appserver4.9-dev, libsope-core4.9-dev, libsope-xml4.9-dev, libsope-mime4.9-dev, libsope-ldap4.9-dev, libsope-gdl1-4.9-dev
-Replaces: libsope-appserver4.9-dev, libsope-core4.9-dev, libsope-xml4.9-dev, libsope-mime4.9-dev, libsope-ldap4.9-dev, libsope-gdl1-4.9-dev
+Conflicts: libgnustep-dl2-dev
 Multi-Arch: same
 Description: SKYRiX Object Publishing Environment (development files)
  An extensive set of Objective-C frameworks which form a complete Web
