## sope 5.11.1

=== debian/changelog ===
sope (5.11.1-2) unstable; urgency=medium

  [ Yavor Doganov ]
  * debian/control (Build-Depends): Require libgnustep-base-dev (>=
    1.30.0-10) for the multiarch layout. Closes: #1094178
    Remove unnecessary gobjc.
    (libsope1): Mark as Multi-Arch: same.
  * debian/libsope1.install: Update for the multiarch layout.
  * debian/libsope-dev.install: Likewise.
  * debian/rules: Include /usr/share/GNUstep/debian/config.mk to avoid
    using the build architecture Objective-C compiler.  Fixes FTCBFS.
    (override_dh_auto_build): Use dh_auto_build and pass $(optim) and
    $(verbose) to support noopt and terse in DEB_BUILD_OyPTIONS.
    (override_dh_auto_install): Remove; no longer necessary.
    Closes: #1094184.

  [ Jordi Mallach ]
  * Update Standards-Version to 4.7.0.
  * Update copyright years.

 -- Jordi Mallach <jordi@debian.org>  Fri, 31 Jan 2025 10:00:11 +0100

sope (5.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 15 Oct 2024 01:42:52 +0200
