=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
            Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper-compat (= 13),
  gnustep-make,
- gobjc,
- libgnustep-base-dev (>= 1.29),
+ libgnustep-base-dev (>= 1.30.0-10),
  libxml2-dev,
  libldap2-dev,
  libpq-dev,
@@ -16,7 +15,7 @@
  pkgconf,
  zlib1g-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://sogo.nu/
 Vcs-Browser: https://salsa.debian.org/debian/sope
 Vcs-Git: https://salsa.debian.org/debian/sope.git
@@ -24,6 +23,7 @@
 Package: libsope1
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
 Description: SKYRiX Object Publishing Environment (shared libraries)
  An extensive set of Objective-C frameworks which form a complete Web
  application server environment. Besides the Apple WebObjects
