## sope 5.11.2

=== debian/changelog ===
sope (5.11.2-1) unstable; urgency=medium

  * New upstream release (identical to 5.11.1).
  * Add upstream patch to avoid closing sockets twice.
  * Update Standards-Version to 4.7.2 (no changes needed).

 -- Jordi Mallach <jordi@debian.org>  Fri, 14 Mar 2025 11:33:11 +0100
