## sope 5.12.0

=== debian/changelog ===
sope (5.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop cherry-picked from upstream git.

 -- Jordi Mallach <jordi@debian.org>  Mon, 24 Mar 2025 14:17:23 +0100
