=== debian/changelog ===
sope (5.12.1-2) unstable; urgency=medium

  * [CVE-2025-53603] Add proposed patch to fix DoS-enabling segfault
    (closes: #1108798).
  * Cherry-pick two additional fixes from the 5.12.2 release.
    - allow SMTP replies that don't adhere to the SMTP spec
    - don't check for the auth bearer token

 -- Jordi Mallach <jordi@debian.org>  Tue, 22 Jul 2025 22:34:25 +0200

sope (5.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Sun, 04 May 2025 23:13:11 +0200
