## sope 5.12.3

=== debian/changelog ===
sope (5.12.3-1bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 18 Jul 2025 15:52:57 +0200

sope (5.12.1-1bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 05 May 2025 09:41:04 +0200

sope (5.12.0-1bit1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years and download URL.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 04 Apr 2025 15:34:30 +0200

sope (5.11.2-1bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 25 Oct 2024 14:17:35 +0200

sope (5.11.1-1bit1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 11 Oct 2024 11:49:37 +0200

sope (5.11.0-1bit1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years and download URL.
  * Switch Build-Depend on pkg-config to pkgconf.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 12 Aug 2024 13:11:31 +0200
