=== debian/changelog ===
sope (5.12.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop fix for CVE-2025-53603, included upstream.
  * Update upstream sources download URL.
  * Replace old FSF address with GNU licensing URL.

 -- Jordi Mallach <jordi@debian.org>  Sun, 19 Oct 2025 00:21:48 +0200

sope (5.12.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Tue, 23 Sep 2025 02:33:14 +0200

sope (5.12.3-1) experimental; urgency=medium

  * New upstream release.
  * Drop cherry-picked patches, now part of the new release.

 -- Jordi Mallach <jordi@debian.org>  Fri, 25 Jul 2025 15:12:33 +0200
